/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
    display: block;
}

audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

audio:not([controls]) {
    display: none;
}

[hidden] {
    display: none;
}


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

html,
button,
input,
select,
textarea {
    font-family: sans-serif;
    color: #222;
}

body {
    margin: 0;
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}


/* =============================================================================
   Links
   ========================================================================== */

a {
    color: #00e;
}

a:visited {
    color: #551a8b;
}

a:hover {
    color: #06e;
}

a:focus {
    outline: thin dotted;
}

/*
 * Improve readability when focused and hovered in all browsers: h5bp.com/h
 */

a:hover,
a:active {
    outline: 0;
}


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] {
    border-bottom: 1px dotted;
}

b,
strong {
    font-weight: bold;
}

blockquote {
    margin: 1em 40px;
}

dfn {
    font-style: italic;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

ins {
    background: #ff9;
    color: #000;
    text-decoration: none;
}

mark {
    background: #ff0;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

/*
 * Redeclare monospace font family: h5bp.com/j
 */

pre,
code,
kbd,
samp {
    font-family: monospace, serif;
    _font-family: 'courier new', monospace;
    font-size: 1em;
}

/*
 * Improve readability of pre-formatted text
 */

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

q {
    quotes: none;
}

q:before,
q:after {
    content: "";
    content: none;
}

small {
    font-size: 85%;
}

/*
 * Position subscript and superscript content without affecting line-height: h5bp.com/k
 */

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}


/* =============================================================================
   Lists
   ========================================================================== */

ul,
ol {
    margin: 1em 0;
    padding: 0 0 0 40px;
}

dd {
    margin: 0 0 0 40px;
}

nav ul,
nav ol {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
}


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img {
    border: 0;
    vertical-align: middle;
    -ms-interpolation-mode: bicubic;
}

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) {
    overflow: hidden;
}


/* =============================================================================
   Figures
   ========================================================================== */

figure {
    margin: 0;
}


/* =============================================================================
   Forms
   ========================================================================== */

form {
    margin: 0;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Indicate that 'label' will shift focus to the associated form element
 */

label {
    cursor: pointer;
}

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend {
    border: 0;
    padding: 0;
    white-space: normal;
    *margin-left: -7px;
}

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button,
input,
select,
textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle;
}

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button,
input {
    line-height: normal;
}

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
    *overflow: visible;
}

/*
 * Re-set default cursor for disabled elements
 */

button[disabled],
input[disabled] {
    cursor: default;
}

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
    *width: 13px;
    *height: 13px;
}

input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
}

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea {
    overflow: auto;
    vertical-align: top;
    resize: vertical;
}


/* =============================================================================
   Tables
   ========================================================================== */

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td {
    vertical-align: top;
}


/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==|== primary styles =====================================================
   Author: Ange Chierchia
   ========================================================================== */
html { font-size: 16px; }
body { 
	font-family: "PT Serif", Georgia, Times, serif;
	background: url(../img/page-background.png) no-repeat top center #afafaf; 
}

h1, h2, h3, h4, h5, h6 {
	font-family: "PT Sans", Helvetica, Arial, sans-serif;
}

a, a:link, a:visited { color: #e21818; }
a:hover { color: #222222; text-decoration: none; }
abbr[title] { border-bottom: none; }

.row .column.pagination { 
	margin: 0 auto;
	font-family: "PT Sans", Helvetica, Arial, sans-serif; 
}

.pagination div { 
	display: block; 
	float: left; 
	text-align: center; 
}
.pagination div a, 
.pagination div span { 
	margin-bottom: 6px; 
	display: inline-block;
	float: left;
}

.pagination a, .pagination span {
	border-radius: 2px;
	padding: 0.85em 1.28em;
	text-decoration: none;
	margin: 0 6px 6px 0;
	font-weight: bold;
	font-size: 0.9em;
	/*display:block;*/
	text-align: center;
}

.pagination a {
	color: #fff;
	background: #555;
	float: left;
}
.pagination a:hover {
	background: #333;
}

.pagination span, .pagination .active_pagi {
	color: #222;
	background: #eee;
	cursor: default;
	float: left;
}


#return-page-up {
	position: absolute;
	bottom: 0;
	right: -25px;
	display: block;
	width: 25px;
	height: 139px;
	background: url(../img/go-page-up.jpg) no-repeat;
	z-index: 7;
}

.wrapper {
	min-width: 1000px;
	max-width: 1000px;
	position: relative; 
	margin: 2% auto;
	padding: 0 20px;
	
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	box-sizing: border-box;
	
	border-radius: 10px 10px 0 10px;
	background: #ffffff;
	clear: both;
}
.wrapper:nth-child(1){
	margin-bottom: 0;
}

.container {
	/* debug */
	/*background: #CCC; */
	clear: both;
	overflow: hidden;
}


/* ==========================================================================
   Big header
   ========================================================================== */
header[role="banner"] {
	margin-top: 0;
	padding-left: 20px;
	padding-right: 20px;
	left: -20px;
	height: 368px;
	position: relative;
	overflow: hidden;
	border-radius: 10px;
}

/* HEADER PAGE TITLE */
header[role="banner"] .page-title {
	font-family: "PT Sans", Helvetica, Arial, sans-serif;
	font-size: 6em;
	line-height: 1em;
	margin-bottom: 0;
	position: absolute;
	z-index: 5;
	bottom: -0.25em;
	opacity: 0.32;
}

header[role="banner"] .page-title.alt { color: #e21818; }

/* HEADER IMAGE */
header[role="banner"] .image-banner {
	position: absolute;
	width: 1040px;
	top: 0; left: 0; bottom: 0; right: 0;
	overflow:hidden;
	border-radius: 10px;
}

header[role="banner"] .image-banner img {
	border-radius: 10px;
	max-width: 100%;
	height: auto;
	position:absolute;
}

/* SITE LOGO */
header[role="banner"] .logo {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
	width: 402px;
	height: 237px;
	background: url(../img/logo-elite-immo.png) no-repeat;
	border-radius: 10px 0 0 0;
}

header[role="banner"] .logo a {
	 display: block;
	width: 100%;
	height: 100%;
}

/* HEADER MAIN NAVIGATION */
header[role="banner"] nav[role="navigation"] {
	position: relative;
	z-index: 5;
	background: url(../img/nav-background.png) no-repeat;
	float: right;
	display: block;
	width: 330px;
	height: 90.75%;
	right: -20px;
	border-radius: 10px;
	padding-top: 2.25em;
}

header[role="banner"] nav[role="navigation"] .nav-item {
	text-align: right;
	font-family: "PT Sans", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 0.875em; /* 14px */
	margin-bottom: 8px;
	line-height: 1.714;
}

header[role="banner"] nav[role="navigation"] .nav-item a {
	
	color: #ffffff;
	padding: 3px 40px 3px 8px;
	margin-right: 0;
	text-decoration: none;
	border-radius: 4px;
}

header[role="banner"] nav[role="navigation"] .nav-item a:hover {
	background: #222222;
	color: #ffffff;
	padding-right: 8px;
	margin-right: 32px;
	border-radius: 4px;
}

header[role="banner"] nav[role="navigation"] .item-active a {
	background: #e21818;
	border-radius: 4px 0 0 4px;
}


/* ==========================================================================
   Main content
   ========================================================================== */
div[role="main"] h2:after, div[role="main"] h3:after,
div[role="main"] h4:after, div[role="main"] h5:after,
div[role="main"] h5:after { content: "."; }

div[role="main"] h2 { 
	font-size: 2em;
	margin-top: 0;
}

div.container .row:last-child {
	margin-bottom: 0; }

/* SECTION NOUVEAUTES HOMEPAGE */
.wrapper-nouveautes {
	background: #747474;
	border-radius: 5px;
	padding: 20px;
	font-family: "PT Sans", Helvetica, Arial, sans-serif;
	font-size: 0.875em;
	color: #ffffff;
}

.wrapper-nouveautes .nouveaute { width: 198px; margin-right: 24px; }
.wrapper-nouveautes h2 { margin-bottom: 0.5em; line-height: 1; }

.wrapper-nouveautes figure.nouveaute-image {
	background: #f00;
	width: 100%;
	height: 88px;
	border-radius: 4px;
	position: relative;
	overflow: hidden;
}

.wrapper-nouveautes figure.nouveaute-image img {
	max-width: 100%;
	height: auto;
	border-radius: 4px;
}

.wrapper-nouveautes .titre-nouveaute {
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 0.5em;
	display: block;
}

.wrapper-nouveautes .description-nouveaute { margin: 0; }

.wrapper-nouveautes .type-nouveaute {
	position: absolute;
	bottom: -1px; left: 0;
	background: #e31818;
	color: #fff;
	font-family: "PT Sans", Helvetica, Arial, sans-serif;
	font-weight: bold;
	border-radius: 0 4px 0 4px;
	font-size: 0.875em;
}

.wrapper-nouveautes .type-nouveaute:hover { background: #222222; }

.wrapper-nouveautes .type-nouveaute a { 
	color: #fff; 
	text-decoration: none;
	display: block;
	padding: 4px 7px;
}



/** STYLE DES LISTES DE BIENS **/
.item-bien { 
	font-family: "PT Sans", Helvetica, Arial, sans-serif;
	font-size:0.875em;
}

.item-bien:nth-child(2n) { margin-right: 0; }

.item-bien figure.item-image { 	
	position: relative;
	min-height: 168px;
	max-height: 168px;
	overflow: hidden;
	border-radius: 5px;
}
.item-bien figure.item-image img { 
	width: 100%;
	height: auto;
	border-radius: 5px;
}

.item-bien figure.item-image span.item-type {
	position: absolute;
	bottom: 0; left: 0;
	background: #e31818;
	color: #fff;
	font-family: "PT Sans", Helvetica, Arial, sans-serif;
	font-weight: bold;
	border-radius: 0 5px 0 5px;
}
.item-bien figure.item-image span.item-type:hover { background: #222222; }

.item-bien figure.item-image span.item-type a { 
	color: #fff; 
	text-decoration: none;
	display: block;
	padding: 8px 14px;
}

.item-bien div.item-description { padding: 0.5em 1em; }

.item-bien div.item-description .item-titre { 
	display: block; 
	clear: both;
	font-weight: bold;
	text-transform: uppercase; 
	overflow: hidden;
}

.item-bien div.item-description .item-titre span { 
	float: left;
	width: 70%;
}
.item-bien div.item-description span.prix-item { 
	float: right;
	width: 30%;
	text-align: right;
	display: block;
	color: #e81818; 
}

.item-bien div.item-description p { margin-top: 0; }

/** STYLES DU CONTENU COMPLEMENTAIRE (A DROITE) **/
body .wrapper-coeur h3:after {
	content: "\2665.";
	display: inline-block;
	font-family:"Segeo UI Symbol";
}

.wrapper-coeur h3 {color: #e31818; }
.icon-coeur {display: none; }

.wrapper-list-types-biens { 
	background: #747474;
	border-radius: 5px;
	padding: 20px;
	font-family: "PT Sans", Helvetica, Arial, sans-serif;
	color: #ffffff;
}

.wrapper-list-types-biens h3 { margin-top: 0; }

.wrapper-list-types-biens ul { 
	list-style-type: none; 
	padding: 0; 
	overflow: hidden; 
	margin-bottom: 0;
	font-size: 0.875em;
}
.wrapper-list-types-biens li { float: left; width: 49%; }

.wrapper-list-types-biens li a { color: #fff; }
.wrapper-list-types-biens li.item-active a { text-decoration: none; font-weight: bold; }

.search-box {
	border-top: 1px solid #ccc;
	padding: 1em;
}

.search-box p { clear: both; }

.search-box label {
	font-family: "PT Sans", Helvetica, Arial, sans-serif;
	font-size: 0.875em;
	font-weight: bold;
}

.search-box p a {
	font-family: "PT Sans", Helvetica, Arial, sans-serif;
	font-size: 0.75em;
	color: #999;
}

.search-box fieldset.text-input,
.search-box fieldset.action-button {
	display: block;
	float: left;
}

.search-box fieldset.text-input {
	width:85%;
}

.search-box fieldset.text-input input { 
	width: 100%;
	box-sizing: border-box;
	padding: 8px;
	font-size: 0.75em;
	border-radius: 4px;
	border: 1px solid #ccc;
	outline:0;
}

.search-box fieldset.action-button {
	width:10%;
	margin-top: 1.38em;
	margin-left: 5%;
}

.search-box fieldset.action-button input { 
	box-sizing: border-box;
	padding: 8px;
	font-size: 0.75em;
	font-weight: bold;
	text-transform: uppercase;
	border-radius: 4px;
	border: none;
	background: #e81818;
	color: #fff;
}

.search-box fieldset.action-button input:hover { background: #222222; }



form fieldset {
	margin: 0 0 20px 0;
}
form fieldset label {
	display: block;
	margin: 0 0 5px 0;
	font-weight: bold;
	font-family: 'PT Sans', sans-serif;
}
form fieldset input.form-text,
form fieldset textarea {
	display: block;
	width: 80%;
	padding: 8px;
	border-radius: 4px;
	border: 1px solid #ccc;
	font-size: 12px;
}
form fieldset textarea {
	height: 150px;
}

form input[type="submit"] {
	box-sizing: border-box;
	padding: 8px;
	font-size: 0.75em;
	font-weight: bold;
	text-transform: uppercase;
	border-radius: 4px;
	border: none;
	background: #e81818;
	color: #fff;
}
form input[type="submit"]:hover,
form input[type="submit"]:focus {
	background: #222222;
}
form input[type="submit"]:active {
	background: #222222;
}

.contactbox-gmap-container {
	height: 350px;
	display: block;
	border-radius: 5px;
	border: 1px solid #ccc;
	overflow: hidden;
}

.contactbox-gmap-container iframe { border-radius: 5px; }

div[role="main"] ol.details-images { 
	padding: 0; 
	list-style-type: none; 
	clear: both;
	overflow: auto;
}
div[role="main"] ol.details-images li { 
	height: 109px; 
	overflow: hidden; 
	border-radius: 5px; 
	display: block;
}

div[role="main"] ol.details-images li.big-image {
	height: 341px;
	position: relative;
}

div[role="main"] ol.details-images li.col2:nth-child(3n+1) {margin-right: 0; }

div[role="main"] ol.details-images li img {
	width: 100%;
	height: auto;
	border-radius: 5px; 
}

div[role="main"] ol.details-images li.col2 img:hover { cursor: pointer; }

div[role="main"] ol.details-images li.big-image span.item-type {
	position: absolute;
	bottom: 0; left: 0;
	background: #e31818;
	color: #fff;
	font-family: "PT Sans", Helvetica, Arial, sans-serif;
	font-weight: bold;
	border-radius: 0 5px 0 5px;
}

div[role="main"] ol.details-images li.big-image span.item-type:hover { background: #222222; }

div[role="main"] ol.details-images li.big-image span.item-type a { 
	color: #fff; 
	text-decoration: none;
	display: block;
	padding: 8px 14px;
	font-size: 0.85em;
}

div[role="main"] ul.infos { padding: 0; }

div[role="main"] ul.infos li {
	font-family: "PT Sans", Helvetica, Arial, sans-serif;
	font-size:0.8em;
	list-style-type: none;
	margin-bottom: 8px;
}

div[role="main"] ul.infos li span.infos-lbl {
	font-weight: bold;
	margin-right: 4px;
	text-transform: uppercase;
}


/* ==========================================================================
   Footer
   ========================================================================== */
footer[role="contentinfo"] { overflow: auto; }
   
footer[role="contentinfo"] ul.contact-infos {
	padding: 0;
	list-style-type: none;
	font-size: 0.8em;
	font-family: "PT Sans", Helvetica, Arial, sans-serif;
}

footer[role="contentinfo"] ul.contact-infos li { float: left; }
footer[role="contentinfo"] ul.contact-infos li:nth-child(4n) { clear: both; }
footer[role="contentinfo"] ul.contact-infos li:after { content: "\00A0 •\00A0"; }
footer[role="contentinfo"] ul.contact-infos li:nth-child(3n):after { content: ""; }

footer[role="contentinfo"] ul.contact-infos li span { font-weight: bold; }
footer[role="contentinfo"] ul.contact-infos li abbr { border-bottom: none; }

footer[role="contentinfo"] .gmap-container {
	height: 150px;
	display: block;
	border-radius: 5px;
	border: 1px solid #ccc;
	overflow: hidden;
}

footer[role="contentinfo"] .gmap-container iframe { border-radius: 5px; }

footer[role="contentinfo"] .partners h3 { 
	margin-top: 0; margin-bottom: 0.5em;
	text-transform: uppercase;
}

footer[role="contentinfo"] .partners ul.partners-list { 
	padding: 0; margin: 0;
	list-style-type: none;
}

footer[role="contentinfo"] .partners ul.partners-list li {
	width: 150px;
	height: 60px;
	background: #9C3;
	float: left; margin: 0 4px 4px 0;
}

footer[role="contentinfo"] .partners ul.partners-list li:nth-child(2n) { margin-right: 0; }

footer[role="contentinfo"] .partners ul.partners-list li img { width: 100%; height: 100%; display: block; }

.copyrights { 
	margin-top: 0; 
	background: transparent; 
	color: #ffffff;
}

.copyrights small { 
	font-size: 0.75em; 
	font-family: "PT Sans", Helvetica, Arial, sans-serif;
	font-weight: bold;
	margin: 1em 0;
	display: block;
}

/* =============================================================================
   Responsive Grid Layout
   ========================================================================== */
.container { 
	width: 100%;
	max-width: 1000px; 
	position: relative; 
	margin: 2% auto;
}
.row { clear: both; /*overflow: hidden; */ }
.column { 
	position: relative; 
	display: block; 
	float: left; 
	margin: 0 2% 2% 0;
	
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	box-sizing: border-box; 
 }
.column:last-child {margin-right: 0; }
.col1 { width: 15%; /* 150px */ }
.col2 { width: 32%; /* 2 x 150 + 20 = 320px */ }
.col3 { width: 49% /* 3 x 150 + 2 x 20 = 490px */ }
.col4 { width: 66%; /* 4 x 150 + 3 x20 = 660px */ }
.col5 { width: 83%; /* 5 x 150 + 4 x 20 = 830px */ }
.col6 { width: 100%; /* 6 x 150 + 5 x 20 - 20 = 1000 */ }



/* =============================================================================
   Plugin Shadowbox.js
   ========================================================================== */
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(../img/loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(../img/close.png);}
#sb-nav-next{background-image:url(../img/next.png);}
#sb-nav-previous{background-image:../img/url(previous.png);}
#sb-nav-play{background-image:url(../img/play.png);}
#sb-nav-pause{background-image:url(../img/pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}


/* ==|== media queries ======================================================
   EXAMPLE Media Query for Responsive Design.
   This example overrides the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}



/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    border: 0;
    font: 0/0 a;
    text-shadow: none;
    color: transparent;
    background-color: transparent;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Contain floats: h5bp.com/q
 */

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow:none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
